Module | Bio::Hinv::Common
In: | lib/bio/io/hinv.rb

### Methods

query

### Public Instance methods

query(options = nil)

[Source]

        # File lib/bio/io/hinv.rb, line 27
    27:       def query(options = nil)
    28:         response = Bio::Command.post_form(@url, options)
    29:         @result = response.body
    30:         @xml = REXML::Document.new(@result)
    31:       end

[Validate]